1 Reply Latest reply: Jan 17, 2013 5:08 PM by MadMacs0
tednjane Level 1 Level 1 (0 points)

I am having a problem with java plug in since this weekend 1/12/13. Does anyboby know whats up?

  • MadMacs0 Level 5 Level 5 (4,415 points)

    tednjane wrote:

     

    I am having a problem with java plug in since this weekend 1/12/13. Does anyboby know whats up?

    Sure, it's been in every newspaper and network TV news. Java browser plugins below v1.7.10.19 are vulnerable to exploitation and have been disabled by Apple, Firefox & Chrome.  You either need to update your installation to Oracle's Java 7 update 11 or do without.